body { color: #5f5e5f; font-size: 16px; font-family : "proxima-nova"; }
body.catalog-category-view.ajax-loading,
body.checkout-cart-index.ajax-loading,
body.catalog-product-view.ajax-loading { position: relative; overflow: hidden; }
body.catalog-category-view.ajax-loading > .preloader-overlay,
body.checkout-cart-index.ajax-loading > .preloader-overlay,
body.catalog-product-view.ajax-loading > .preloader-overlay { position: fixed; background:rgba(255, 255, 255, 0.25) url('../images/loader-1.gif') no-repeat center 45%; height: 100vh; width: 100%; z-index: 9999; left: 0; top: 0; }

/* Layouts */
.site-header { background: #1f1d1d; position: sticky; position: -webkit-sticky; top: 0; z-index: 999; display: block; }
.site-content { background: #fff; }
    .amgiftcard-preview-index .site-content{ background: #cacaca;}
.site-footer { background: #000000; position: relative; }

/* Header */
.overhead { background: #53565a;  }
.header-inner { position: relative; }

.header-right-panel{position:relative; z-index: 0; }
.header-right-panel .align-items-center{position:relative;}
 
/* Footer */
.footer-head { background: #ecaa00; }
.footer-content {}
.footer-bottom {}

/* Footer Content */
.footer-column {}
.footer-column h4 { font-size: 14px; font-weight: 500; color: #cacaca; margin-bottom: 0; text-transform: uppercase; }


@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {

 .site-header { position: relative; }
 
}

@media (min-width: 1200px) {}

@media (min-width: 1600px) {}